#!/bin/sh
script_path=`echo $0 | awk -F '/' '{for(i=2;i<NF;i++) printf"/"$i}'`
echo $script_path >> test;pwd

ETH0MAC_FILE=ProductionFeatureTest
echo "Feature" > $script_path/$ETH0MAC_FILE
sleep 1
sync
reboot
